package fglrx-updates 2:12.104-0ubuntu0.0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1222109 reported by Sjors Dekkers on 2013-09-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer-updates (Ubuntu)
Undecided
Unassigned

Bug Description

I tried to install a non-beta driver for my ATI/AMD Radeon HD card via "sudo apt-get install fglrx", but Lubuntu didn't start it's GUI on boot any more. Then, I tried to remove the driver via "sudo apt-get remove fglrx". It didn't help; Lubuntu wouldn't boot at all, it would just get stuck during booting. With a live-CD I got Lubuntu to boot again, so that I could install the previously-working fglrx-updates package. Now everything works again.
I let the other fields be automatically filled, because I haven't got a clue what actually went wrong with which package, so the information in the other fields might not be completely correct.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: fglrx-updates 2:12.104-0ubuntu0.0.1
ProcVersionSignature: Ubuntu 3.8.0-30.44~precise1-generic 3.8.13.6
Uname: Linux 3.8.0-30-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu17.4
AptOrdering:
 fglrx-updates: Install
 fglrx-amdcccle-updates: Install
 fglrx-updates: Configure
 fglrx-amdcccle-updates: Configure
Architecture: amd64
Date: Sat Sep 7 11:24:05 2013
DpkgTerminalLog:
 Can not write log, openpty() failed (/dev/pts not mounted?)
 Can not write log, openpty() failed (/dev/pts not mounted?)
DuplicateSignature: package:fglrx-updates:2:12.104-0ubuntu0.0.1:subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Lubuntu 12.04 "Precise Pangolin" - Release amd64 (20120423)
MarkForUpload: True
SourcePackage: fglrx-installer-updates
Title: package fglrx-updates 2:12.104-0ubuntu0.0.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Sjors Dekkers (sjorsdekkers) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers